import { useContext } from "react";
import { MemoryContext } from "./MemoryProvider";

export function useMemoryClean() {
    const {setMemory} = useContext(MemoryContext);

    const clean = () => {
        setMemory({});
    }

    return clean;
}